Hearts of Iron IV — Властелин колец

Этот мод с большой точностью воссоздает знаменитую вселенную Властелина колец Толкина. Обещает быть максимально интересно для игры!

Особенности мода:

  • Абсолютно новая карта Средиземья
  • Адекватно сделанные флаги для каждой страны
  • Полностью новые фокусные деревья для Мордора, Изенгарда, Гондора, Рохана, Эребора, Ривенделла, Лотлориэна, Мории и Энтвуда.
  • Кастомная дипломатическая ветвь для Шира, Артедайна и Ангмара
  • Кастомные события и интересные взаимодействия в соответствие с историей по Толкину

Есть еще несколько интересных моментов вроде того, что через некоторое время после начала игры будет решаться то, какие нации станут хранителями колец. На это даже повлиять можно. Для любой нации, ставшей хранителем, будет свой национальный дух. Также хранители могут решить, кто из их представителей будет в Братстве кольца. Не нравится надменный Леголас или инфантильный Боромир? Избавьтесь от них!

Вокруг кольца вообще довольно много движухи. Каждая из наций может попытаться завладеть кольцом через своих представителей расы, так что возможность украсть кольцо у Фродо, играя за Лотлориэн, например, или Гондор — вполне реально. А кольцо-то силой обладает и может возвысить (или похоронить) любое государство Средиземья.

На самом деле каждый ценитель Властелина колец и всего, что с ним связано, просто обязан попробовать захватить мир за Гондор, восстановить былое величие Мории и самостоятельно вывести Рохан из кризиса. Надеюсь на море веселья, а вы?

Английский язык — единственный, который поддерживается, так что вам нужно переключиться на английский в лаунчере. Ну и да, про ironman можно забыть. Мультиплеер поддерживается.

Обновлено 14.04.2019 — совместимость с 1.6.2.

Обновлено 06.03.2019 — совместимость с 1.6.

Предыдущие обновления

Обновлено 09.10.2018 — фокусное дерево для Харада, изменения в фокусах у Рохана и Изенгарда, ребаланс Энтвуда и прочие изменения плюс совместимость с 1.5.4.

Обновлено 31.05.2018 — пара фиксов, возможность играть за орков во время гражданской войны в Мории, а также совместимость с 1.5.3.

Обновлено 25.03.2018 — новое фокусное дерево Энтвуда, изменения гражданских войн, рескины технологических деревьев пехоты, юнитов Рхуна и Харада, новые иконки дивизий, новый тип юнита «Стрелок с арбалетом», исправления и улучшения, а также совместимость с 1.5.1.

Установка (и для пиратов, и для лицензий):

  1. Архив в архиве необходимо переместить в …\Documents\Paradox Interactive\Hearts of Iron IV\mod). Если папки mod нет — создать.
  2. Файл .mod должен быть помещен аналогично в …\Documents\Paradox Interactive\Hearts of Iron IV\mod\).
  3. Теперь необходимо открыть файл .mod любым текстовым редактором (например, блокнотом/Notepad++ или иным) и изменить текст после path, чтобы вместо
    path=»workshop/content/281990/12345678/nazvanie_moda.zip» получилось так — path=»mod/nazvanie_moda.zip»
  4. Активируйте мод в лаунчере. Вот и всё, никаких сложностей!
Проблемы при установке?

Согласно моей проверке, этот способ установки должен работать. Для обладателей лицензии проще и надежнее перейти по ссылке из источника и скачать там.

Иногда бывает, что файл с разрешением .mod пропадает после копирования в папку /mod. В таком случае просто поставьте в свойствах этому файлу галочку «Только чтение».

Для 1.7.0Скачать

Для 1.6.2 — Скачать


Доп. информация о моде:

Автор мода: Helliaca
Источник: перейти
Версия: от 11 июн. 2019
Перевод на русский: нет

Категория мода: ,
Теги: , ,

24
Отправить ответ

avatar
6 Комментариев по теме
18 Ответов на комментарии
0 Подписчиков
 
Самый яркий комментарий
Самый горячий комментарий
8 Авторы комментариев
ХЗBogdan KhodosevichKulac The GreatestKulac [главный модовед]Ruslan Последние авторы комментариев
  Подписаться  
новейшие старейшие больше голосов
Уведомление о
VovanNumberOne
Участник
VovanNumberOne

Блин, класная вселенная, жаль только на русском мода нету(((

Ruslan
Гость
Ruslan

https://vk.com/saintimperium вот будем переводить скоро

Сергей
Гость
Сергей

Обновите до 1.5.3, пожалуйста =)

Сергей
Editor

Могу помочь с переводом, если будете переводить.

Кирилл
Гость
Кирилл

У меня пишет что отсутствует supported_version а там в моде написано в 1.5.3 а мая версия 1.5.3

ХЗ
Гость
ХЗ

Почему версия для 1.6 для версии 1.5.4?

ХЗ
Гость
ХЗ

Может пофиксете? Все три загрузки ведут к одному источнику для версии 1.4.5